{
  "compilerOptions": {
    "target": "es5",
    "sourceMap": true,
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "jsx": "react-jsx",
    "removeComments": true,
    "outDir": "dist",
    "rootDir": "./",
    "baseUrl": "./",
    "noFallthroughCasesInSwitch": true,
    "isolatedModules": true,
    "noEmit": true
  },
  "include": [
    "./src",
  ],
  "exclude": [
    "node_modules",
    "public",
    "prod",
    "build",
    "dist"
  ]
}
